首页 -> 安全研究

安全研究

安全漏洞
TRENDnet Wireless AC Easy-Upgrader TEW-820AP越界写入漏洞(CVE-2023-24099)

发布日期:2023-01-23
更新日期:2023-03-23

受影响系统:
TRENDnet TRENDnet Wireless AC Easy-Upgrader TEW-820AP 1.0R
描述:
CVE(CAN) ID: CVE-2023-24099

TRENDnet TEW-820AP是美国趋势网络(TRENDnet)公司的一款路由器。
TrendNet Wireless AC Easy-Upgrader TEW-820AP 1.0R版本的/formWizardPassword中的用户名参数存在越界写入漏洞。攻击者可利用该漏洞通过特制的载荷执行任意代码。

<**>

建议:
厂商补丁:

TRENDnet
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://github.com/chunklhit/cve/blob/master/TRENDNet/TEW-820AP/07/README.md

浏览次数:248
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障